
.coupon {
    border: 4px dashed #3C763D;
    border-radius: 10px;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", 
    "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 300;
    padding-bottom:10px;
}

.coupon #head {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    min-height: 56px;
}

.coupon #footer {
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

#title .visible-xs {
    font-size: 12px;
}

.coupon #title img {
    font-size: 30px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 500px) {
    .coupon #title img {
        height: 15px;
    }
}

.coupon #title span {
    float: center;
    margin-top: 25px;
    font-size: 40px;
    color: #0e32f7;
    text-shadow: 2px 2px #baa6a6;
    font-weight: 700;
    text-transform: none;
}

.coupon-img {
    width: 100%;
    margin-bottom: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.items {
    margin: 15px 0;
    text-align: left
}

.usd {
    font-size: 35px;
} 

.cents {
    font-size: 15px;
    text-decoration: underline;
}

.number {
    font-size: 50px;
    font-weight: 700;
}

sup {
    top: -15px;
}

#business-info ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
}

#business-info ul li { 
    display: inline;
}

#business-info ul li span {
    text-decoration: none;
    padding: .2em 1em;
}

#business-info ul li span i {
    padding-right: 5px;
}

.disclosure {
    padding-top: 15px;
    font-size: 11px;
    color: #0e32f7;
    text-align: center;
}

.coupon-code {
    color: rgba(242, 242, 12, 0.9);
    font-size: 15px;
    font-weight: 700;
    text-align: left;
}

.exp {
    color: #f01f10;
    text-align: left;
    font-weight: 700;
}

.print {
    font-size: 14px;
    float: right;
}
.panel-footer{
    background-color:#60816a;
}
.panel-body {
    background-color:#E4F1E4;
}





 